Bug 154849 - [maintainer-update] [patch] www/rubygem-jquery-rails: update to 0.2.7
Summary: [maintainer-update] [patch] www/rubygem-jquery-rails: update to 0.2.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-17 17:50 UTC by Jason Helfman
Modified: 2011-02-19 14:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.24 KB, patch)
2011-02-17 17:50 UTC, Jason Helfman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Helfman 2011-02-17 17:50:11 UTC
update to 0.2.7
built clean in tinderbox
Comment 1 Edwin Groothuis freebsd_committer 2011-02-17 17:50:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2011-02-18 10:34:58 UTC
Responsible Changed
From-To: ruby->miwi

I'll take it.
Comment 3 dfilter service freebsd_committer 2011-02-19 14:42:31 UTC
miwi        2011-02-19 14:42:22 UTC

  FreeBSD ports repository

  Modified files:
    www/rubygem-jquery-rails Makefile distinfo 
  Log:
  - Update to 0.2.7
  
  PR:             154849
  Submitted by:   Jason Helfman <jhelfman@experts-exchange.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/www/rubygem-jquery-rails/Makefile
  1.2       +2 -2      ports/www/rubygem-jquery-rails/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2011-02-19 14:42:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!